concretizer:
  reuse:
    roots: true
    include:
      - "%gcc@11.2.1"
    from:
      - type: local
      - type: buildcache
        exclude:
        - libtool
  unify: false
  duplicates:
    strategy: minimal
